import type { FC } from 'hono/jsx';
import Header from './Header';
import Footer from './Footer';

export const Selfhosted: FC = () => {
    return (
        <>
            <Header />
            <main class="middle-flex">
                <h1>Self hosted services</h1>
                <article>
                    I self host some services, some of them are open for registration, for the other ones, you can always ask for access.

                    <ul class="link-list">
                        <li><a href="https://maven.robaertschi.me">Maven</a> You can get an account if you ask nicely :)</li>
                        <li><a href="https://git.robaertschi.me/">Gitea instance</a> You can register if you want to join, if you want access to my gitea runner, send me a <a href="/accounts">message</a></li>
                    </ul>
                </article>

            </main>
            <Footer />
        </>
    );
};

export default Selfhosted;
