import type { FC } from 'hono/jsx';
import Header from './Header';
import Footer from './Footer';

export const Accounts: FC = () => {
    return (
        <>
            <Header />
            <main class="middle-flex">
                <article>
                    <ul class="link-list">
                        <li><a href="https://github.com/RoBaertschi">GitHub</a></li>
                        <li><a href="https://bsky.app/profile/robaertschi.xyz">Blue Sky</a></li>
                        <li><a href="https://x.com/RoBaertschi">Twitter</a></li>
                        <li><a href="https://git.robaertschi.me/RoBaertschi">Self Hosted GitTea instance</a></li>
                    </ul>
                </article>

            </main>
            <Footer />
        </>
    );
};

export default Accounts;
